/*
Theme Name: Khám phá Cao Bằng
Description: Cao Bằng Nhà Đất chuyên cung cấp các thông tin mua bán, cho thuê đất tại tỉnh cao bằng
Author: Hoangvinh
Author uri: https://fb.com/hoang.vinh.tk
Template: flatsome
Version: 3.0
*/
/*************** ADD CUSTOM CSS HERE.   ***************/

p {
    margin-bottom: 10px;
    font-size: 14px;
}
.padding-bottom-0{
    padding-bottom:0px !important;
}
.top-login-register span {
    margin: 0px 15px;
    display: inline-block;
}
.top-account,
.top-login-register a{
    font-weight: bold !important;
    font-size: 14px !important;
}
a.top-account i {
    font-size: 14px !important;
    margin-right: 6px;
    position: relative;
    top: -1px;
}
a.top-post-new {
    font-size: 14px !important;
    display: inline-block;
    border: 1px solid #ef833e;
    border-radius: 3px;
    padding: 8px 15px !important;
    margin-left: 20px;
    background: #ef833e;
    color: #fff !important;
}
a.top-post-new:hover{
    border: 1px solid #c0530d;
    background: #c0530d;
}
.page-account {
    padding: 30px 0px;
    background: #f7f7f7;
}
.account-nav {
    background: #fff;
    border-radius: 5px;
    overflow: hidden;
}

.top-nav-account {
    text-align: center;
    padding: 20px;
    background: #1e653b;
    color: #fff;
}

.top-nav-account h3 {
    text-transform: uppercase;
    font-size: 16px;
    color: #fff;
}

.top-nav-account .avatar i {
    font-size: 80px;
    margin-bottom: 15px;
}
.nav-s ul {
    margin-bottom: 0px;
    list-style: none;
}
.nav-s ul li{
    border-bottom: 1px solid #ddd;
    padding: 10px 10px;
    margin: 0px;
}

.nav-s ul li a {
    font-size: 14px;
    font-weight: bold;
}
.nav-s ul li a i {
    font-size: 16px;
    margin-right: 5px;
}

.nav-s ul li:hover a,
.nav-s ul li.active a {
    color: #ea8848;
}
.nav-s ul li:nth-child(6){
    border-bottom: 0px;
}
.fr-login,
.fr-register {
    background: #f7f7f7;
    padding: 30px 0px;
}
.fr-login-main,
.fr-register-main {
    margin: auto;
    max-width: 600px;
    background: #fff;
    padding: 30px;
    border-radius: 5px;
}

.title2 {
    text-align: center;
    font-size: 22px;
    color: #000;
}
.fr-login-main input,
.fr-register-main input {
    box-shadow: unset;
    border-radius: 3px;
    height: 36px;
    font-size: 14px;
}
.box-capcha div {
    position: relative;
}

span.text-capcha {
    position: absolute;
    right: 1px;
    height: 34px;
    background: #1e653b;
    top: 1px;
    border-radius: 0px 3px 3px 0px;
    color: #fff;
    display: inline-block;
    line-height: 34px;
    padding: 0px 20px;
    font-weight: bold;
    letter-spacing: 2px;
}
.btn-sbm-login,
button.btn-sbm-register {
    margin-right: 0px;
    margin-top: 20px;
    background: #4CAF50;
    color: #fff;
    font-size: 14px;
    text-transform: capitalize;
    border-radius: 3px;
    width:180px;
}
.a-login,
.a-register{
    margin-right: 0px;
    margin-top: 20px;    
    color: #4CAF50;
    font-size: 14px;
    text-transform: capitalize;    
    font-weight: bold;
}
.border-error{
    border:1px solid red !important;
}
.btn-pr {
    background: #00a0d2;
    border-radius: 3px;
    color: #fff;
    font-size: 14px;
    min-width: 190px;
    padding: 2px 25px;
    text-transform: math-auto;
    display: inline-block;
}
.form-change-pass-main{
    max-width: 400px;
}
.form-change-pass-main input{
    box-shadow: unset;
    border-radius: 3px;
    height: 36px;
}
input[disabled]{
    background: #ddd;
}
.form-post-new .col{
    padding-bottom: 0px;
}
.tab-new-post .tab-new-post-main{
    display: none;
}
.tab-new-post.active .tab-new-post-main{
    display: block;
    padding-top: 20px;
}
.tab-new-post {
    background: #fff;
    border-radius: 5px;
    padding: 20px;
    margin-bottom: 20px;
    border: 1px solid #c1c9d2;
}
input, select,textarea{
    box-shadow: none !important;
    border-radius: 3px !important;
}
textarea{
    height: auto;
}
a.btn-click-togger-tab {
    font-weight: bold;
    font-size: 18px;
    display: block;
    position: relative;
    width: 100%;
}
a.btn-click-togger-tab > i {
    font-size: 13px;
    color: #2C2C2C;
    font-weight: 400;
}
.btn-click-togger-tab span {
    position: absolute !important;
    display: inline-block;
    right: 0px;
    color: #000;
    font-size: 14px;
}
.tab-new-post.active a.btn-click-togger-tab i {
    transform: rotate(180deg);
}
.tab-new-post label{
    color: #2C2C2C;
}
header#header {
    z-index: 99998;
}
.hide{
    display: none !important;
}

.item-img-upload input {
    display: none;
}


button.btn-add-img {
    border: 3px dashed #848484;
    margin: 0px;
    width: 100%;
    aspect-ratio: 1 / 1; /* Chiều cao luôn bằng chiều rộng */
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    font-size: 30px;
    color: #848484;
    border-radius: 5px;
}

.preview-img {
    display: none;
}
.preview-img {
    border: 1px solid #ddd;
    position: relative;
    width: 100%;
    height: 120px;
}

button.btn-close-preview-img {
    position: absolute;
    right: -12px;
    top: -12px;
    margin: 0px;
    padding: 0px;
    !i;!;
    !i;!;
    min-height: auto;
    color: red;
    border-radius: 100%;
    background: #fff;
    font-size: 20px;
    line-height: 20px;
}

img.ip-img-view {
    height: 100%;
    width: 100%;
    object-fit: cover;
}
.ip-type-rent{
    display: none;
}
.s-error p{
    font-weight: bold;
}
.bds-service ul {
    border-radius: 5px;
    list-style: none;
    display: grid;
    grid-template-columns: calc(50% - 10px) calc(50% - 10px);
    column-gap: 20px;
}

.bds-service ul li {
    margin: 0px;
    padding: 8px 0px;
    border-bottom: 1px solid #ddd;
    font-size: 14px;
    color: #2C2C2C;
    font-style: normal;
}

.bds-service ul li > i {
    min-width: 190px;
    display: inline-block;
}
.title3 {
    font-size: 20px;
    color: #2C2C2C;
}
.bds-hear-title{
    margin-bottom: 20px;

}
.service-content, .bds-service,.service-map,.service-video {
    margin-bottom: 30px;
}

.bds-content p {
    font-size: 15px;
}
.bds-info {
    border: 1px solid #dbdbdb;
    padding:10px 10px;
    background: #f0f2f5;
    border-radius: 5px;
    margin-bottom: 25px;
}
.owl-dots button {
    margin: 0px;
    height: 20px;
    line-height: 20px;
    min-height: 20px;
}

.owl-dots {
    margin-top: 0px;
}
.bds-info ul {
    list-style: none;
    display: flex;
    margin: 0px;
}

.bds-info ul li {
    margin-right: 20px;
    margin-bottom: 0px;
    font-size: 15px;
    font-style: normal !important;!i;!;
}

.bds-info ul li i {
    color: #5d5d5d;
}

.bds-info ul li > i {
    font-style: normal;
}
.red{
    color: red;
    font-weight: bold;
}
.bds-user {
    border: 2px solid #F2F2F2;
    border-radius: 8px;
    box-shadow: 0px 4px 16px 0px rgba(44, 44, 44, 0.08);
    padding: 20px;
    width: 100%;
    background-color: #fff;
    text-align: center;
    margin-bottom: 20px;
}

.bds-user h3 {
    text-align: center;
    text-transform: uppercase;
}

.bds-user-avatar {
    text-align: center;
}

.bds-user-avatar i {
    font-size: 111px;
    color: #1e653b;
}

a.bds-user-name {
    font-size: 16px;
    margin-top: 15px;
    display: block;
    font-weight: bold;
}

.bds-user ul {
    list-style: none;
    margin-top: 20px;
    margin-bottom: 0px;
}

.bds-user ul a {
    display: block;    
    margin: auto;
    line-height: 36px;
    border-radius: 5px;
}
.btn-contact-phone {
    background: #FF5722;
    color: #fff;
}
.bds-user ul a:hover{
    color: #fff;
}
.bds-user ul a i {
    margin-right: 10px;
}

.btn-contact-phone:hover {
    color: #fff;
    background: #e9400b;
}

a.btn-contact-zalo {
    color: #fff;
    background: #0068f0;
}

a.btn-contact-email {
    color: #fff;
    background: #E91E63;
}
.bds-img .img-bds {
    height: 180px;
    object-fit: cover;
    width: 100%;    
}

.bds-item {
    border: 1px solid #F2F2F2;
    box-shadow: 0px 4px 6px 0px rgba(44, 44, 44, 0.04);
    border-radius: 8px;
    box-sizing: content-box;
    background: #fff;
    overflow: hidden;
}
.bds-item-content {
    padding: 15px;
}
h3.bds-item-title {
    margin-bottom: 0px;
    font-size: 16px;
}
.bds-item-info {
    font-size: 14px;
}
.bds-item-address {
    font-size: 13px;
    margin-top: 5px;
    margin-bottom: 0px;
    color: #2e2e2e;
}
.bds-item-date {
    margin-bottom: 0px;
    margin-top: 10px;
}
section.bds-relateto .title3 {
    margin-bottom: 0px;
}
.wapper-single-bds {
    padding-top: 30px;
}
.bds-sidebar {
    border: 2px solid #F2F2F2;
    border-radius: 8px;
    box-shadow: 0px 4px 16px 0px rgba(44, 44, 44, 0.08);
    padding: 20px;
    width: 100%;
    background-color: #fff;
    margin-bottom: 25px;
}

.bds-sidebar-title {
    font-size: 18px;
}

.bds-sidebar ul {
    list-style: none;
    margin-bottom: 0px;
}

.bds-sidebar a {
    font-size: 15px;
}
.wapper-diadiemnhadatban,
.wapper-diadiemnhadatchothue{
    padding-top: 30px;
}
.section-title-normal span {
    border-bottom: 2px solid rgb(30 101 59);   
}
.btn1 {
    background: #fff !important;
    border: 0px;
    color: #000;
    text-transform: math-auto;
    border-bottom: 2px solid #2C2C2C;
    color: #2C2C2C;
}

.btn1.button:hover {
    background: #ffffff !important;
    box-shadow: unset !important;
    color: #2C2C2C;
}
.title1{
    color: #2C2C2C;
    font-size: 22px;
}
.bsd-search-tab-main {
    display: grid;
    grid-template-columns: auto 140px;
    column-gap: 15px;
}

.bsd-search-main {
    background: #1e653b;
    padding: 30px 30px 15px;
    border-radius: 0px 8px 8px 8px;
}

.bsd-search-head ul {
    list-style: none;
    margin: 0px;
    display: flex;
}

.bsd-search-head ul li {
    margin: 0px;
}

.bsd-search-head ul li a {
    background: #ebebeb;
    display: inline-block;
    padding: 10px 20px;
    margin-right: 10px;
    border-radius: 5px 5px 0px 0px;
}

.bsd-search-head ul li .active {
    background: #2b633e;
    color: #fff;
}

.bsd-search-tab {
    display: none !important;
}

.bsd-search-tab.active {
    display: grid !important;
}
.bsd-search-select {
    display: grid;
    grid-template-columns: calc(33% - 5px) calc(33% - 5px) calc(33% - 5px);
    column-gap: 15px;
}
.btn-search-rent,
.btn-search-sell {
    background: #FF5722;
    border-radius: 5px;
    color: #fff;
    text-transform: unset;
}
.btn-search-rent{
  background: #e91e63;  
}
.box-search-home {
    margin-top: -95px;
    height: 180px;
}
.service-img-0 img {
    height: 300px !important;
    width: 100%;
    object-fit: cover;
}
.service-img-1 img,
.service-img-2 img {
    height: 140px !important;
    width: 100%;
    object-fit: cover;
}
.service-img-0 img {
    height: 300px !important;
    width: 100%;
    object-fit: cover;
}
.gallery-service img{
    border-radius: 3px;
}
.row-two .col{
    padding-bottom: 0px;
}
.row-two .service-img-1{
    padding-bottom: 20px;
}
.service-img-small img{
    height: 80px;
}
@media(max-width:767px){
    .bsd-search-select{
        grid-template-columns: calc(50% - 5px) calc(50% - 5px);
        column-gap:10px;
    }
    .bsd-search-tab-main{
        display: block;
    }
    .box-search-home {
        margin-top: 50px;
        height: auto;
    }
}